body {
  padding-top: 5rem;
}

.ui.segment.container {
  margin-bottom: 3rem;
  z-index: 1;

  text-align: center;
}

.text.success {
  color: #21ba45;
}

.text.error {
  color: #9f3a38;
}

.button-container {
  margin-top: 30px;
}

.italic {
  font-style: italic;
}
